/* You can add global styles to this file, and also import other style files */
@import "src/assets/sass/_variables.scss"

*
  font-family: "Arial Narrow"
  margin: 0
  padding: 0


.label-flags
  width: 100px !important
  margin: 5px 0 10px 0

.btn-primary
  background-color: $primary-color !important
  border-color: $primary-dark-color !important
  cursor: pointer !important

.bg-primary
  background-color: $primary-color !important

.text-primary
  color: $primary-color !important

.cursor
  cursor: pointer

.aspect-radio
  width: 100%
  object-fit: cover



.upload-btn-wrapper
  position: relative
  overflow: hidden
  display: inline-block


.upload-btn-wrapper .btn
  color: white
  cursor: alias
  padding: 2px 20px
  border-radius: 0px
  font-size: 1rem
  font-weight: bold



.upload-btn-wrapper input[type=file]
  font-size: 100px
  position: absolute
  left: 0
  top: 0
  opacity: 0

.text-black
  color: black

.titles
  font-size: 3.5em
  text-transform: capitalize

.site-footer
  padding-top: 2.7rem !important
  border-top: solid 5px $color-primary

.bg-titles
  background-color: hotpink !important

.btn
  border-radius: 0 !important

.bg-components
  background-color: lightpink !important

.aspect-radio
  border-radius: 25px
  width: 100%
  height: 300px
  object-fit: cover

.aspect-radio-main
  height: 200px
  object-fit: cover

.-aspect-radio
  width: 250px
  height: 250px
  object-fit: cover
  border-radius: 25px

.border-primary
  border: 2px solid $color-primary !important
  border-radius: 0 !important
